/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.thumbNav span {display: none;}

#main-home-new div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-right: 5px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-right: 5px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-right: 5px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new  div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel5 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel5:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel5.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new div.anythingSlider .thumbNav li a.panel6 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel6:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new div.anythingSlider .thumbNav li a.panel6.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new div.anythingSlider .thumbNav li a.panel7 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel7:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel7.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new div.anythingSlider .thumbNav a {padding: 0px; margin-left: 0px;}

#main-home-new .thumbNav {margin: 10px; text-align: center;}

#main-home-new div.anythingSlider {
	position: relative;
	padding: 0 65px 60px 23px;
}


#main-home-new div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-right: 5px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-right: 5px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-right: 5px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new  div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new  div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new  div.anythingSlider .thumbNav li a.panel5 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel5:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}
#main-home-new  div.anythingSlider .thumbNav li a.panel5.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new div.anythingSlider .thumbNav li a.panel6 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel6:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }
#main-home-new div.anythingSlider .thumbNav li a.panel6.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px; }

#main-home-new div.anythingSlider .thumbNav li a.panel7 {background-image: url(../images/home-slider-dot.png); width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel7:hover {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}
#main-home-new div.anythingSlider .thumbNav li a.panel7.cur {background-image: url(../images/home-slider-dot-active.png);  width: 10px; height: 11px; margin-left: 0px;}

#main-home-new div.anythingSlider .thumbNav a {padding: 0px; margin-left: 0px;}

#main-home-new .thumbNav {margin: 10px; text-align: center;}

#main-home-new div.anythingSlider {
	position: relative;
	padding: 0 65px 60px 23px;
}




div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/1.png); width: 164px; height: 50px; padding: 0px;}
div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/1-active.png); width: 164px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/1-active.png); width: 164px; height: 50px; padding: 0px; }

div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/2.png); width: 147px; height: 50px; padding: 0px; margin-left: -28px;}
div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/2-active.png); width: 147px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/2-active.png); width: 147px; height: 50px; padding: 0px; }

div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/3.png); width: 153px; height: 50px; padding: 0px; margin-left: -28px;}
div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/3-active.png); width: 153px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/3-active.png); width: 153px; height: 50px; padding: 0px; }

div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/4.png); width: 174px; height: 50px; padding: 0px; margin-left: -28px;}
div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/4-active.png); width: 174px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/4-active.png); width: 174px; height: 50px; padding: 0px; }

div.anythingSlider .thumbNav li a.panel5 {background-image: url(../images/5.png); width: 162px; height: 50px; padding: 0px; margin-left: -28px;}
div.anythingSlider .thumbNav li a.panel5:hover {background-image: url(../images/5-active.png); width: 162px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel5.cur {background-image: url(../images/5-active.png); width: 162px; height: 50px; padding: 0px; }

div.anythingSlider .thumbNav li a.panel6 {background-image: url(../images/6.png); width: 162px; height: 50px; padding: 0px; margin-left: -28px;}
div.anythingSlider .thumbNav li a.panel6:hover {background-image: url(../images/6-active.png); width: 162px; height: 50px; padding: 0px; }
div.anythingSlider .thumbNav li a.panel6.cur {background-image: url(../images/6-active.png); width: 162px; height: 50px; padding: 0px; }

.support div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/forms-inactive.png); width: 127px; height: 50px; padding: 0px;}
.support  div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/forms-active.png); width: 127px; height: 50px; padding: 0px; }
.support  div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/forms-active.png); width: 127px; height: 50px; padding: 0px; }

.support  div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/photos-video.png); width: 182px; height: 50px; padding: 0px; margin-left: -31px;}
.support  div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/photos-video-active.png); width: 182px; height: 50px; padding: 0px; }
.support  div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/photos-video-active.png); width: 182px; height: 50px; padding: 0px; }

.support  div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/the-presentation.png); width: 180px; height: 50px; padding: 0px; margin-left: -31px;}
.support  div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/the-presentation-active.png); width: 180px; height: 50px; padding: 0px; }
.support  div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/the-presentation-active.png); width: 180px; height: 50px; padding: 0px; }

.support  div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/syndication.png); width: 187px; height: 50px; padding: 0px; margin-left: -31px;}
.support  div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/syndication-active.png); width: 187px; height: 50px; padding: 0px; }
.support  div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/syndication-active.png); width: 187px; height: 50px; padding: 0px; }

.support  div.anythingSlider .thumbNav li a.panel5 {background-image: url(../images/more-features.png); width: 182px; height: 50px; padding: 0px; margin-left: -31px;}
.support  div.anythingSlider .thumbNav li a.panel5:hover {background-image: url(../images/more-features-active.png); width: 182px; height: 50px; padding: 0px; }
.support  div.anythingSlider .thumbNav li a.panel5.cur {background-image: url(../images/more-features-active.png); width: 182px; height: 50px; padding: 0px; }

.support div.anythingSlider .thumbNav li a.panel6 {background-image: url(../images/marketing-my-listing.png); background-repeat: none; width: 208px; height: 50px; padding: 0px; margin-left: -31px;}
.support div.anythingSlider .thumbNav li a.panel6:hover {background-image: url(../images/marketing-my-listing-active.png); width: 208px; height: 50px; padding: 0px; }
.support div.anythingSlider .thumbNav li a.panel6.cur {background-image: url(../images/marketing-my-listing-active.png); width: 208px; height: 50px; padding: 0px; }

.what-we-do div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/property-tours-nav.png); width: 186px; height: 50px; padding: 0px;}
.what-we-do  div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/property-tours-nav-active.png); width: 186px; height: 50px; padding: 0px; }
.what-we-do  div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/property-tours-nav-active.png); width: 186px; height: 50px; padding: 0px; }

.what-we-do  div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/promotional-videos-nav.png); width: 218px; height: 50px; padding: 0px; margin-left: -31px;}
.what-we-do  div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/promotional-videos-active.png); width: 218px; height: 50px; padding: 0px; }
.what-we-do  div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/promotional-videos-active.png); width: 218px; height: 50px; padding: 0px; }

.what-we-do  div.anythingSlider .thumbNav li a.panel3 {background-image:url(../images/property-presentation-nav.png); width: 241px; height: 50px; padding: 0px; margin-left: -30px;}
.what-we-do  div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/property-presentation-nav-active.png); width: 241px; height: 50px; padding: 0px; }
.what-we-do  div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/property-presentation-nav-active.png); width: 241px; height: 50px; padding: 0px; }

.what-we-do  div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/marketing-syndication-nav.png); width: 248px; height: 50px; padding: 0px; margin-left: -30px;}
.what-we-do  div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/marketing-syndication-nav-active.png); width: 248px; height: 50px; padding: 0px; }
.what-we-do  div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/marketing-syndication-nav-active.png); width: 248px; height: 50px; padding: 0px; }

.what-we-do  div.anythingSlider .thumbNav li a.panel5 {background-image: url(../images/email-campaigns-nav.png); width: 170px; height: 50px; padding: 0px; margin-left: -30px;}
.what-we-do  div.anythingSlider .thumbNav li a.panel5:hover {background-image: url(../images/email-campaigns-nav-active.png); width: 170px; height: 50px; padding: 0px; }
.what-we-do  div.anythingSlider .thumbNav li a.panel5.cur {background-image: url(../images/email-campaigns-nav-active.png); width: 170px; height: 50px; padding: 0px; }





#main-update div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/update-account.png); width: 166px; height: 53px; padding: 0px;}
#main-update div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/update-account-active.png); width: 166px; height: 53px; padding: 0px; }
#main-update div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/update-account-active.png); width: 166px; height: 53px; padding: 0px; }

#main-update div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/business-details.png); width: 178px; height: 53px; padding: 0px; margin-left: -28px;}
#main-update div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/business-details-active.png); width: 178px; height: 53px; padding: 0px; }
#main-update div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/business-details-active.png); width: 178px; height: 53px; padding: 0px; }

#main-update div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/upload-update.png); width: 181px; height: 53px; padding: 0px; margin-left: -28px;}
#main-update div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/upload-update-active.png); width: 181px; height: 53px; padding: 0px; }
#main-update div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/upload-update-active.png); width: 181px; height: 53px; padding: 0px; }

#main-update .anythingControls {text-align: center;}



#choose-template div.anythingSlider .thumbNav li a.panel1 {background-image: url(../images/circle-off.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px;}
#choose-template div.anythingSlider .thumbNav li a.panel1:hover {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }
#choose-template div.anythingSlider .thumbNav li a.panel1.cur {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }

#choose-template div.anythingSlider .thumbNav li a.panel2 {background-image: url(../images/circle-off.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }
#choose-template div.anythingSlider .thumbNav li a.panel2:hover {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }
#choose-template div.anythingSlider .thumbNav li a.panel2.cur {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }

#choose-template div.anythingSlider .thumbNav li a.panel3 {background-image: url(../images/circle-off.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px;}
#choose-template div.anythingSlider .thumbNav li a.panel3:hover {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }
#choose-template div.anythingSlider .thumbNav li a.panel3.cur {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }

#choose-template div.anythingSlider .thumbNav li a.panel4 {background-image: url(../images/circle-off.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px;}
#choose-template div.anythingSlider .thumbNav li a.panel4:hover {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }
#choose-template div.anythingSlider .thumbNav li a.panel4.cur {background-image: url(../images/circle-on.png); width: 10px; height: 11px; padding: 0px; margin-left: 0px; }




#choose-template div.anythingSlider ul.thumbNav {text-align: center;}

#choose-template div.anythingSlider {
	display: block;
	width: 507px;
	height: 380px;
	overflow: hidden; /* needed for Opera and Safari */
	left: 65px;
	top: 5px;
}

#choose-template .forward  {margin-right: -10px;}




/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	width: 862px;
	height: 320px;
margin-left: -70px;
	overflow: hidden; /* needed for Opera and Safari */

}

#main-home-new div.anythingSlider {
	display: block;
	width: 710px;
	height: 355px;
margin-left: -35px;
margin-top: 43px;
	overflow: hidden; /* needed for Opera and Safari */

}

.support div.anythingSlider {
	display: block;
	width: 945px;
	height: 340px;
margin-left: -52px;
	overflow: hidden; /* needed for Opera and Safari */

}

.support div.anythingSlider .anythingControls { outline: 0; display: none; width: 962px; margin-left: 8px; }

.support .anythingWindow {width: 862px; margin-right: -100px;}

.what-we-do div.anythingSlider {
	display: block;
	width: 962px;
	height: 340px;
margin-left: -70px;
	overflow: hidden; /* needed for Opera and Safari */
	padding-left: 0px;

}

.what-we-do div.anythingSlider .anythingControls { outline: 0; display: none; width: 982px; margin-left: 10px; }

.what-we-do .anythingWindow {width: 862px; margin-left: 10px;}

#slider li p {margin: 20px 0px 0px 20px;}

/****** SET COLORS HERE *******/
/* Default State */

div.anythingSlider .anythingWindow {

}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
}
div.anythingSlider.activeSlider .thumbNav a.cur, div.anythingSlider.activeSlider .thumbNav a {

}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
	display: none;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}

.support div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 945px;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */


div.anythingSlider {
	position: relative;
	padding: 0 75px 60px 70px;
}

.support div.anythingSlider {
	position: relative;
	padding: 0 25px 60px 13px;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
top: 130px;
	position: absolute;
	display: block;
}


#main-home-new div.anythingSlider .arrow {
top: 180px;
	position: absolute;
	display: block;
}


div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: 0; /* half height of image */
	width: 65px;
	text-align: center;
	outline: 0;}
	
	.support div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: 0; /* half height of image */
	width: 30px;
	text-align: center;
	outline: 0;}
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }


div.anythingSlider .forward { right: 0; background: url(../images/next.png) no-repeat; }

div.anythingSlider .back { left: 0; background: url(../images/prev.png) no-repeat; }

#main-home-new div.anythingSlider .forward { right: 0; background: url(../images/next-new.png) no-repeat; }

#main-home-new div.anythingSlider .back { left: 0; background: url(../images/prev-new.png) no-repeat; }

.support div.anythingSlider .forward { right: 0; background: url(../images/next-new.png) no-repeat; }

.support div.anythingSlider .back { left: 0; background: url(../images/prev-new.png) no-repeat; }


.what-we-do div.anythingSlider .forward { right: 0; background: url(../images/next-new.png) no-repeat; }

.what-we-do div.anythingSlider .back { left: 0; background: url(../images/prev-new.png) no-repeat; }



div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
div.anythingSlider .back.disabled { display: none; }

/* Navigation Links */

.thumbNav {padding-left: 0px; margin-left: 5px; margin-top: 5px; }
div.anythingSlider .anythingControls { outline: 0; display: none; }

.support div.anythingSlider .thumbNav { margin: 10px 0px 0px 0px; padding: 0; }


div.anythingSlider .thumbNav li {display: inline; }
div.anythingSlider .thumbNav a {
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .thumbNav a:hover {
	background-image: none;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
display: none;
	background-image: url(../images/cellshade.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}